@font-face {font-family: "filetype";
  src: url("https://www.skladprom.com/admin/css/iconfont.eot?t=1553753019185"); /* IE9 */
  src: url("https://www.skladprom.com/admin/css/iconfont.eot?t=1553753019185#iefix") format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url("https://www.skladprom.com/admin/css/iconfont.woff?t=1553753019185") format('woff'),
  url("https://www.skladprom.com/admin/css/iconfont.ttf?t=1553753019185") format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url("https://www.skladprom.com/admin/css/iconfont.svg?t=1553753019185#filetype") format('svg'); /* iOS 4.1- */
}

.filetype {
  font-family: "filetype" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.file-excel-o:before {
  content: "\eab0";
}

.file-default-o:before {
  content: "\eacc";
}

.file-audio-o:before {
  content: "\e6e8";
}

.file-archive-o:before {
  content: "\e678";
}

.file-image-o:before {
  content: "\e679";
}

.file-o:before {
  content: "\e67b";
}

.file-pdf-o:before {
  content: "\e67a";
}

.file-code-o:before {
  content: "\e889";
}

.file-video-o:before {
  content: "\e88f";
}

.file-text-o:before {
  content: "\e8eb";
}

.folder-o:before {
  content: "\e8ee";
}

.file-powerpoint-o:before {
  content: "\e8fa";
}

.file-word-o:before {
  content: "\e8fb";
}

